All Collections
Technical Questions
What are technical requirements to run Pawns.app?
What are technical requirements to run Pawns.app?
Marius avatar
Written by Marius
Updated this week

You can use any fairly modern desktop, smartphone, or tablet to run Pawns.app. The Windows version works on Windows 7 and newer, as well as Windows Server 2019. The minimum requirements for Apple devices are iOS 15 (or higher) and macOS 12.0 (or higher) with a M1 chip (or higher).

Don't forget you need a stable internet connection to use Pawns.app!

Did this answer your question?